RubyGems Navigation menu

language_detector 0.1.0

Ruby language detection library using n-gram model

Gemfile
          gem 'language_detector', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install language_detector
  
  
  
  
  
  
  

Total downloads 2,110

For this version 2,110

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 14, 2010 (1.01 MB)